Component({
  data() {
    return {
      /** 保险 */
      ridingRiskRtaExtMap: {},
      ridingRiskSpaceCode: '50_2024061825000107203',
    };
  },
  props: {
    visible: false,
    onPopupClose: () => { },
    onSuccess: () => { },
    onClose: () => { },
    onAdError: () => { },
  },
  methods: {
    onPopupClose() {
      this.props.onPopupClose()
    },
    onSuccess() {
      this.props.onSuccess()
    },
    onClose(err) {
      this.props.onClose(err)
    },
    onError(err) {
      this.props.onAdError(err)
    },
  },
});